Tinycad version 2.60.00 anyone?

Discussion in 'Programmer's Corner' started by atferrari, Dec 9, 2006.

  1. atferrari

    Thread Starter AAC Fanatic!

    Jan 6, 2004
    2,588
    729
    TinyCad last version 2.60.01 installed, fails to start, giving a Runtime error.
    Solution should be to downgrade to v 2.60.00 which disapeared from the tinycad site.
    Can anyone help me with a copy. Being freeware there is no problem of copyrights.
    Gracias.
     
  2. atferrari

    Thread Starter AAC Fanatic!

    Jan 6, 2004
    2,588
    729
    Found it today
     
  3. Dave

    Retired Moderator

    Nov 17, 2003
    6,960
    143
    Looks quite an interesting piece of software - people often ask about free software for schematic layouts and this looks like a suitable candidate.

    Have you addressed the runtime error in version 2.60.01 with the developer? It seems strange that there is little evidence of other TinyCAD users experiencing the same problem. It may just have been a configuration issue.

    Dave
     
  4. beenthere

    Retired Moderator

    Apr 20, 2004
    15,815
    282
    Hi,

    I got version 2.06.01 and it runs ok on my computer under XP. Wish you had some more indicatons as to why it did not run on yours. They do mention having to completely remove any earlier versions before installing 2.06.01.
     
  5. georgegraz

    New Member

    Dec 9, 2006
    1
    0
    Appears to be a runtime issue when installing under Win98. I received the same error. I was trying to find an older version that is stable and worked under Win98.
    Thanks
    George
     
  6. Dave

    Retired Moderator

    Nov 17, 2003
    6,960
    143
    If you don't have any software that uses the Jet Database (e.g. MS Offoce applications) then you may have to install the Jet Service Pack before TinyCAD will work.

    Additionally, you could also look at older versions of TinyCAD.

    Dave
     
  7. sci-3d

    Well-Known Member

    Aug 22, 2006
    51
    0
    Thank you for let me know a quality LGPL software. I have installed it on XP, it works well.
     
Loading...